/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700');
nav.main_menu > ul > li > a {
	padding: 0 10px !important;}
.q_logo a {
    height: 80px !important;
}
p {
    padding-bottom: 10px;
}
.fulldipt {}
.fulldipt p {}

.title-01 {}
.title-01 p {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    line-height: 1em;
    font-family: Libre Baskerville;
}
.des-001 {}
.des-001 p {}

.block-01 {
    display: grid;
    align-items: center;
    background-color: #a7dbb4;
    height: 100px;
    padding: 0px 20px;
    box-shadow: 2px 2px 2px #ccc;
    border-radius: 2px;
}
.block-01 p {
    text-align: center;
    position: relative;
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2em;
}


.block-02 {
    display: grid;
    align-items: center;
    background-color: #f7c39e;
    height: 100px;
    padding: 0px 20px;
    box-shadow: 2px 2px 2px #ccc;
    border-radius: 2px;
}
.block-02 p {
    text-align: center;
    position: relative;
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2em;
}
.tagline {}
.tagline p {
    font-size: 30px;
    font-weight: 200;
    line-height: 1.2em;
    color: #000;
}
ul {
    list-style-position: outside;
    padding-left: 30px;
}


.custom-form {}
.custom-form textarea {
    border: 1px solid #9b9b9b !important;
    border-radius: 5px !important;
    font-family: Poppins !important;
    font-size: 15px !important;
    color: #000 !important;
    padding: 15px 10px !important;
    margin-bottom: 15px !important;
    max-height: 130px;
}
.custom-form input {
    border: 1px solid #9b9b9b !important;
    border-radius: 5px !important;
    font-family: Poppins !important;
    font-size: 15px !important;
    color: #000 !important;
    padding: 12px 10px !important;
    margin-bottom: 13px !important;
}
.custom-form input[type="submit"] {
    background: #de9380 !important;
    border: 0px !important;
    padding: 0px 0px !important;
    width: 100%;
    display: block;
    max-width: 150px;
    text-align: center;
    font-family: Poppins !important;
    font-weight: 500;
    box-shadow: 2px 2px 1px #bdb8b8;
}
.custom-form input[type="submit"]:hover {
    background: #f6a38d !important;
}

.position_center.title .title_subtitle_holder {
    font-family: Libre Baskerville;
}